{
	"format_version": "1.8.0",
	"animations": {
		"animation.tsu_morph.evoker.casting": {
			"loop": true,
			"animation_length": 3,
			"bones": {
				"arms": {
					"scale": 0
				},
				"leftArm": {
					"relative_to": {
						"rotation": "entity"
					},
					"rotation": ["math.cos(query.life_time * 763.4) * 14.3239 - this", "-this", "-135.0 - this"],
					"scale": 1
				},
				"rightArm": {
					"relative_to": {
						"rotation": "entity"
					},
					"rotation": ["math.cos(query.life_time * 763.4) * 14.3239 - this", "-this", "135.0 - this"],
					"scale": 1
				}
			},
			"timeline": {
				"0.0": "v.hide_arms = 1;",
				"3.0": "v.hide_arms = 0;"
			}
		}
	}
}